$(document).ready(function(){

	
	
		var data = {
		'article_details_lex_id': $('input[name="artikelnummer"]').val(),
		}
		
		var dataString = data;
		
		
			
		$.ajax({
			url: "php/class/price_calc/class_pricecalc.php",
			type: "POST",
			data: dataString,
			dataType: 'json',
			success: function (data) {
			
		
			        // input response into input Field
			$("#divvkbrutto1 :input").val(data[0]); 
			$("#preis :input").val(data[0]); 
			$("#divvkbrutto2 :input").val(data[1]);
			$("#divversandkosten2 :input").val(data[2]);
			$("#vk_var_exkl_1 :input").val(data[3]);
			$("#vk_var_inkl_1 :input").val(data[4]);
			$("#preis1 :input").val(data[4]);
			$("#vk_var_exkl_2 :input").val(data[5]);
			$("#vk_var_inkl_2 :input").val(data[6]);
			$("#preis2 :input").val(data[6]);
			$("#vk_var_exkl_3 :input").val(data[7]);
			$("#vk_var_inkl_3 :input").val(data[8]);
			$("#preis3 :input").val(data[8]);
			$("#vk_var_exkl_4 :input").val(data[9]);
			$("#vk_var_inkl_4 :input").val(data[10]);
			$("#preis4 :input").val(data[10]);
			$("#vk_var_exkl_5 :input").val(data[11]);
			$("#vk_var_inkl_5 :input").val(data[12]);
			$("#preis5 :input").val(data[12]);
			$("#vk_var_exkl_6 :input").val(data[13]);
			$("#vk_var_inkl_6 :input").val(data[14]);
			$("#preis6 :input").val(data[14]);
			$("#vk_var_exkl_7 :input").val(data[15]);
			$("#vk_var_inkl_7 :input").val(data[16]);
			$("#preis7 :input").val(data[16]);
			$("#vk_var_exkl_8 :input").val(data[17]);
			$("#vk_var_inkl_8 :input").val(data[18]);
			$("#preis8 :input").val(data[18]);
			$("#vk_var_exkl_9 :input").val(data[19]);
			$("#vk_var_inkl_9 :input").val(data[20]);
			$("#preis9 :input").val(data[20]);
			$("#vk_var_exkl_10 :input").val(data[21]);
			$("#vk_var_inkl_10 :input").val(data[22]);
			$("#preis10 :input").val(data[22]);
			$("#vk_var_exkl_11 :input").val(data[23]);
			$("#vk_var_inkl_11 :input").val(data[24]);
			$("#preis11 :input").val(data[24]);
			$("#vk_var_exkl_12 :input").val(data[25]);
			$("#vk_var_inkl_12 :input").val(data[26]);
			$("#preis12 :input").val(data[26]);
			$("#vk_var_exkl_13 :input").val(data[27]);
			$("#vk_var_inkl_13 :input").val(data[28]);
			$("#preis13 :input").val(data[28]);
			$("#vk_var_exkl_14 :input").val(data[29]);
			$("#vk_var_inkl_14 :input").val(data[30]);
			$("#preis14 :input").val(data[30]);
			$("#vk_var_exkl_15 :input").val(data[31]);
			$("#vk_var_inkl_15 :input").val(data[32]);
			$("#preis15 :input").val(data[32]);
			$("#vk_var_exkl_16 :input").val(data[33]);
			$("#vk_var_inkl_16 :input").val(data[34]);
			$("#preis16 :input").val(data[34]);
			$("#vk_var_exkl_17 :input").val(data[35]);
			$("#vk_var_inkl_17 :input").val(data[36]);
			$("#preis17 :input").val(data[36]);
			$("#vk_var_exkl_18 :input").val(data[37]);
			$("#vk_var_inkl_18 :input").val(data[38]);
			$("#preis18 :input").val(data[38]);
			$("#vk_var_exkl_19 :input").val(data[39]);
			$("#vk_var_inkl_19 :input").val(data[40]);
			$("#preis19 :input").val(data[40]);
			$("#vk_var_exkl_20 :input").val(data[41]);
			$("#vk_var_inkl_20 :input").val(data[42]);
			$("#preis20 :input").val(data[42]);
			$("#vk_var_exkl_21 :input").val(data[43]);
			$("#vk_var_inkl_21 :input").val(data[44]);
			$("#preis21 :input").val(data[44]);
			$("#vk_var_exkl_22 :input").val(data[45]);
			$("#vk_var_inkl_22 :input").val(data[46]);
			$("#preis22 :input").val(data[46]);
			$("#vk_var_exkl_23 :input").val(data[47]);
			$("#vk_var_inkl_23 :input").val(data[48]);
			$("#preis23 :input").val(data[48]);
			$("#vk_var_exkl_24 :input").val(data[49]);
			$("#vk_var_inkl_24 :input").val(data[50]);
			$("#preis24 :input").val(data[50]);
			$("#vk_var_exkl_25 :input").val(data[51]);
			$("#vk_var_inkl_25 :input").val(data[52]);
			$("#preis25 :input").val(data[52]);
			$("#vk_var_exkl_26 :input").val(data[53]);
			$("#vk_var_inkl_26 :input").val(data[54]);
			$("#preis26 :input").val(data[54]);
			$("#vk_var_exkl_27 :input").val(data[55]);
			$("#vk_var_inkl_27 :input").val(data[56]);
			$("#preis27 :input").val(data[56]);
			$("#vk_var_exkl_28 :input").val(data[57]);
			$("#vk_var_inkl_28 :input").val(data[58]);
			$("#preis28 :input").val(data[58]);
			$("#wert_artikel_kilopreis").html(data[59]);
			$("#artikel_kilopreis :input").val(data[59]);
		
				}
		});
return false;	
		
});	